Docs Rizler

PowerList Notes

List PowerList Notes

GEThttps://app.rizzdial.com/api/powerlists/notes
List PowerList Notes
curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/notes \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "records": [
      {
        "id": "MQ==",
        "notes": "Ask for the decision maker.",
        "title": "Script",
        "powerlist_ids": [
          "MQ=="
        ]
      }
    ],
    "pagination": {
      "to": 1,
      "from": 1,
      "total": 1,
      "per_page": 15,
      "last_page": 1,
      "current_page": 1
    }
  },
  "success": true
}

List PowerList Notes#

Returns PowerList notes for the company, newest first.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

per_pageintegerquery

Page size. Defaults to 15. Maximum 100

curl --request GET \
  --url https://app.rizzdial.com/api/powerlists/notes \
  --header 'Authorization: Bearer {{bearer_token}}'
data.recordsobject[]

Base64 id, title, notes, and powerlist ids

data.pagination.totalinteger

Total matching rows

data.pagination.current_pageinteger

Current page

data.pagination.per_pageinteger

Page size

data.pagination.last_pageinteger

Last page number